tml

/*
 Theme Name:   FEDE 2026
 Theme URI:    https://fedeepilepsia.org
 Description:  Default GeneratePress child theme para FEDE 2026
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      1.0
*/
/* DEFAULT STYLES START */
* {
  box-sizing: border-box;
}

html,
body {
  overflow-x: hidden;
}

a {
  text-decoration: none;
}

/* DEFAULT STYLES END */
/* GLOBAL START */
body::before {
  content: '';
  position: fixed;
  top: 0;
  left: 150px;
  width: 100%;
  height: 100%;
  z-index: -1;
  /* Coloca el pseudo-elemento detrás del contenido */
}

.raleway-font {
  font-family: Raleway;
}

.breadcrums-epi {
  /*color: var(--Color-4, #28709B);*/
  color: #787E8C;
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
  margin: 37px 0 11px 0;
}

/* GLOBAL END */
/* HEADER START */
.main-navigation .inside-navigation {
  gap: 110px;
}

#primary-menu {
  padding: 0px 16px;
  /*
  border-radius: 20px;
  border: 1px solid #FFF;
  box-shadow: 0px 6px 30px 0px rgba(89, 86, 233, 0.07);
  */
}

#menu-menu-header .menu-item a {
  font-size: 16px;
  font-weight: 500;
}

.gb-container-e87820b1 {
  display: flex;
  align-items: center;
  column-gap: 33px;
}

div.gb-headline-2733f1b3 {
  font-weight: 600;
  color: var(--accent);
}

.gb-button-f890eecf {
  display: inline-flex;
  padding: 16px 24px;
  border-radius: 16px;
  background-color: var(--accent);
  color: #ffffff;
  text-decoration: none;
}

.user-profile {
  display: flex;
  align-items: center;
  gap: 10px;
}

.user-avatar img {
  border-radius: 50%;
}

.user-info .user-name {
  color: #292930;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}

.user-info .user-email {
  color: #787E8C;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
}

/*
.background-profile, .wp-block-navigation .wp-block-navigation-item{
  border: 1px solid #FFF;
  background: rgba(255, 255, 255, 0.30);
  box-shadow: 0px 6px 30px 0px rgba(89, 86, 233, 0.07);
}
  */
/* HEADER END */

/* HOME START */
.background-logo {
  position: relative;
  overflow: visible;
  /* Asegúrate de que el pseudo-elemento no sobresalga del contenedor */
}

.card-talk {
  border-radius: 32px;
  border: 1px solid #FFF;
  background: rgba(255, 255, 255, 0.30);
  box-shadow: 0px 6px 30px 0px rgba(89, 86, 233, 0.07);
}

.img-to-blur {
  position: relative;
  /* Posición relativa para el clon */
  /*overflow: hidden;*/
  /* Asegura que el clon no sobresalga del contenedor */
}

.img-to-blur img {
  display: block;
  /* Asegura que las imágenes no tengan espaciado adicional */
  max-width: 100%;
  /* Escala la imagen dentro del contenedor */
}

.category-content {
  display: flex;
  justify-content: center;
  gap: 16px;
}

.category-content .view-filters {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 16px;
}

.category-content a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #FFF;
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
  padding: 8px 16px;
  border-radius: 20px;
  border: 1px solid #FFF;
  background: rgba(255, 255, 255, 0.30);
  box-shadow: 0px 6px 30px 0px rgba(89, 86, 233, 0.07);
  margin-right: 0px;
}

.category-content a:hover {
  background-color: #807be5;
}

.content-right {
  margin-left: auto !important;
}

.button-live-home {
  padding: 6px 17px;
  border-radius: 8px;
  font-size: 14px;
  font-weight: 600;
}

/* HOME END */
/* EPIFORWARD 25 START */
.epi25-content {
  border: 1px solid #FFF;
  background: rgba(255, 255, 255, 0.30);
  box-shadow: 0px 6px 30px 0px rgba(89, 86, 233, 0.07)
}

.swiper-pagination {
  position: inherit !important;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #28709B !important;
}

.swiper-pagination-bullet {
  background: #CCF !important;
}

.filter-button {
  cursor: pointer;
}

.filter-button.active {
  background-color: #28709B;
  color: #ffffff;
}

.agenda-card {
  opacity: 1;
  transform: translateY(0);
  transition: opacity 0.5s ease, transform 0.5s ease;
  display: block;
  /* Cards visibles ocupan espacio */
}

.agenda-card.hidden {
  opacity: 0;
  transform: translateY(20px);
  /* Desplazamiento para efecto suave */
  pointer-events: none;
  /* Desactiva interacción */
  display: none;
  /* Quita el espacio ocupado */
}

.swiper-speakers .swiper-wrapper .swiper-slide {
  display: flex;
}

.speakers-25 img {
  border-radius: 8px;
}

.button-live {
  background-color: transparent;
  padding: 0;
}

.button-live:hover {
  background-color: transparent;
}

.button-live div {
  display: flex !important;
}

/* EPIFORWARD 25 END */
/* FORM START */
.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 input[type=tel],
.wpcf7 input[type=file],
.wpcf7 select {
  width: 100%;
}

.wpcf7 input[type=submit] {
  border-radius: 8px;
}

.wpcf7 input:not([type=submit]),
.wpcf7 textarea,
.wpcf7 select {
  background-color: #fafafa;
  color: #131942;
  border-style: solid;
  border-color: #dadde7;
  border-width: 1px;
  border-radius: 8px;
  margin-bottom: 10px;
  padding: 10px;
  text-align: left;
}

.wpcf7 p {
  margin-bottom: .5em;
}

/* FORM END */
/* SPEAKERS START */
.custom-search {
  margin-bottom: 48px;
}

.speakers-card {
  border: 1px solid #FFF;
  background: rgba(255, 255, 255, 0.30);
  box-shadow: 0px 6px 30px 0px rgba(89, 86, 233, 0.07);
}

.speakers-card-title {
  font-weight: 600 !important;
}

.custom-pagination ul {
  justify-content: center;
  gap: 2px;
}

.title-session-recomended {
  font-weight: 600;
}

.category-session-recomended {
  font-weight: 500;
}

/* SPEAKERS END */
/* TALKS START */
.search-talks {
  max-width: 800px;
}

.search-talks input[type="text"] {
  background-color: #FFF;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="14" height="14" viewBox="0 0 14 14" fill="none"><g clip-path="url(%23clip0_113_1987)"><path fill-rule="evenodd" clip-rule="evenodd" d="M2.67596 11.0265C3.66604 11.688 4.83005 12.0411 6.0208 12.0411C6.81143 12.0411 7.59432 11.8854 8.32477 11.5828C8.86999 11.357 9.37802 11.0526 9.83311 10.6803L12.9768 13.8241C13.0322 13.8801 13.0982 13.9245 13.171 13.9548C13.2437 13.985 13.3218 14.0003 13.4006 14C13.4794 14.0003 13.5575 13.985 13.6302 13.9548C13.703 13.9245 13.769 13.8801 13.8244 13.8241C13.9367 13.7116 13.9997 13.5592 13.9997 13.4003C13.9997 13.2414 13.9367 13.089 13.8244 12.9765L10.6806 9.8328C11.0529 9.37773 11.3572 8.86972 11.5831 8.32452C11.8856 7.59408 12.0414 6.81119 12.0414 6.02056C12.0414 4.8298 11.6883 3.66579 11.0267 2.67572C10.3652 1.68564 9.42488 0.913972 8.32477 0.45829C7.22466 0.00260856 6.01412 -0.116618 4.84625 0.115686C3.67838 0.34799 2.60562 0.921393 1.76363 1.76338C0.921637 2.60537 0.348235 3.67813 0.11593 4.84601C-0.116374 6.01388 0.0028527 7.22441 0.458534 8.32452C0.914216 9.42464 1.68589 10.3649 2.67596 11.0265ZM3.35559 2.0158C4.14449 1.48867 5.07199 1.20731 6.0208 1.20731C7.29311 1.20731 8.51331 1.71274 9.41297 2.6124C10.3126 3.51206 10.8181 4.73226 10.8181 6.00457C10.8181 6.95337 10.5367 7.88088 10.0096 8.66978C9.48244 9.45868 8.73322 10.0736 7.85663 10.4367C6.98005 10.7997 6.01548 10.8947 5.0849 10.7096C4.15433 10.5245 3.29954 10.0676 2.62863 9.39674C1.95772 8.72583 1.50083 7.87104 1.31572 6.94046C1.13062 6.00989 1.22562 5.04532 1.58872 4.16874C1.95181 3.29215 2.56669 2.54292 3.35559 2.0158Z" fill="%2328709B"/></g><defs><clipPath id="clip0_113_1987"><rect width="14" height="14" fill="white"/></clipPath></defs></svg>');
  background-repeat: no-repeat;
  background-position: 8px center;
  /* Posiciona el icono */
  background-size: 14px 14px;
  padding: 10px 32px;
}

.category-talks .view-filters {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 16px;
}

.category-talks .view-filters a {
  color: #28709B;
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
  padding: 8px 16px;
  border-radius: 20px;
  border: 1px solid #FFF;
  background: rgba(255, 255, 255, 0.30);
  box-shadow: 0px 6px 30px 0px rgba(89, 86, 233, 0.07);
  margin-right: 0px;
}

.category-talks .view-filters a:hover {
  background-color: #eeedff;
}

.loop-talks {
  padding: 32px 0px;
}

.talks-card {
  display: flex !important;
  flex-direction: column;
  gap: 8px;
}

.talks-card .talk-img {
  border-radius: 16px;
}

.container-speaker {
  display: flex !important;
  gap: 12px;
  align-items: center;
}

.container-speaker .speaker-img-chip {
  min-width: 32px;
}

.speaker-name-chip {
  font-weight: 600;
}

/* TALKS END */
/* ABOUT START */
.wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 32px;
  flex-wrap: wrap;
}

.background-logo-about {
  position: relative;
  overflow: visible;
  /* Asegúrate de que el pseudo-elemento no sobresalga del contenedor */
}

.cargo-ponente {
  margin-top: 10px;
}

.abstract-ponente {
  row-gap: 15px !important;
}

.about-us-img img {
  border-radius: 8px;
}

/* ABOUT END */
/* AUTH USER START */
.forminator-input {
  height: 56px !important;
  padding: 8px 24px 8px 16px !important;
  border-radius: 12px !important;
  border: 1px solid rgba(120, 126, 140, 0.40) !important;
  font-size: 10px !important;
  font-weight: 500;
  line-height: 14%;
  letter-spacing: 0.4px;
  color: #787E8C;
}

.forminator-description-password {
  text-align: right;
  font-size: 14px !important;
  font-weight: 400 !important;
  line-height: 21px !important;
  margin-top: 8px !important;
}

.forminator-pagination-footer {
  display: flex !important;
  gap: 16px !important;
}

.forminator-button-submit,
.forminator-button-next {
  width: 100% !important;
  margin-top: auto !important;
  padding: 16px 24px !important;
  border-radius: 16px !important;
  border: 1px solid #28709B !important;
  background: #28709B !important;
  font-size: 16px !important;
  font-weight: 600 !important;
  line-height: 24px !important;
}

.buttton-submit-login {
  margin-top: 10% !important;
}

.forminator-button-back {
  padding: 16px 24px !important;
  border-radius: 16px !important;
  border: 1px solid #28709B !important;
  background: none !important;
  color: #28709B !important;
}

/* form name lostpassword class*/
.tml-user_login-wrap .tml-label,
.tml-resetpass .tml-label {
  color: #787E8C !important;
  font-size: 10px !important;
  font-style: normal !important;
  font-weight: 500 !important;
  line-height: 14px !important;
  letter-spacing: 0.4px !important;
  text-transform: uppercase !important;
}

.tml-user_login-wrap input,
.tml-resetpass input {
  height: 56px !important;
  padding: 8px 24px 8px 16px !important;
  border-radius: 12px !important;
  border: 1px solid rgba(120, 126, 140, 0.40) !important;
  font-size: 10px !important;
  font-weight: 500;
  line-height: 14px;
  letter-spacing: 0.4px;
  color: #787E8C;
}

.tml-lostpassword .tml-links {
  display: none;
}

.tml-submit-wrap {
  margin-top: 10%;
}

.tml-submit-wrap .tml-button {
  width: 100%;
  padding: 16px 24px;
  border-radius: 16px;
}

.tml-resetpass .description {
  font-size: 12px;
}

.forminator-pagination-steps {
  display: flex !important;
  justify-content: center !important;
}

.forminator-pagination-steps .forminator-break {
  width: 0px !important;
  height: 0px !important;
  margin: 7px 6px !important;
}

.forminator-step-dot {
  width: 8px !important;
  height: 8px !important;
  flex: 0 0 8px !important;
}

.forminator-ui#forminator-module-1916.forminator-design--default .forminator-pagination-steps .forminator-step .forminator-step-dot {
  border-color: #28709B !important;
  background-color: #28709B !important;
}

.forminator-ui#forminator-module-1916.forminator-design--default .forminator-pagination-steps .forminator-step.forminator-current~.forminator-step .forminator-step-dot {
  border-color: #CCF !important;
  background-color: #CCF !important;
}

.forminator-ui#forminator-module-1916.forminator-design--default .forminator-input,
.forminator-ui#forminator-module-1916.forminator-design--default .forminator-input:hover,
.forminator-ui#forminator-module-1916.forminator-design--default .forminator-input:focus,
.forminator-ui#forminator-module-1916.forminator-design--default .forminator-input:active {
  background-color: rgba(255, 255, 255, 0.30) !important;
}

.forminator-ui.forminator-custom-form[data-design=default] select.forminator-select2+.forminator-select .selection span[role=combobox].select2-selection--single {
  height: 56px !important;
  padding: 8px 24px 8px 16px !important;
  border-radius: 12px !important;
  border: 1px solid rgba(120, 126, 140, 0.40) !important;
  background-color: rgba(255, 255, 255, 0.30) !important;
}

.forminator-ui#forminator-module-1916.forminator-design--default select.forminator-select2+.forminator-select .selection .select2-selection--single[role="combobox"] .select2-selection__rendered {
  font-size: 14px !important;
}

.forminator-ui#forminator-module-1916.forminator-design--default .forminator-repeater-field {
  background: none !important;
  box-shadow: none !important;
}

.forminator-ui#forminator-module-1916.forminator-design--default .forminator-checkbox input:checked+.forminator-checkbox-box,
.forminator-select-dropdown-container--open .forminator-custom-form-1916.forminator-dropdown--default .forminator-checkbox input:checked+.forminator-checkbox-box {
  border-color: #28709B !important;
  background-color: rgba(255, 255, 255, 0.30) !important;
}

.forminator-ui.forminator-custom-form[data-design=default] .forminator-checkbox .forminator-checkbox-box:before {
  color: #28709B !important;
}

.forminator-ui#forminator-module-1916.forminator-design--default .forminator-checkbox .forminator-checkbox-box,
.forminator-select-dropdown-container--open .forminator-custom-form-1916.forminator-dropdown--default .forminator-checkbox .forminator-checkbox-box {
  border-color: #28709B !important;
  background-color: rgba(255, 255, 255, 0.30) !important;
}

.legal {
  font-size: 12px;
  line-height: 19px;
}

.forminator-progress-label {
  display: none !important;
}

.forminator-ui#forminator-module-1916.forminator-design--default .forminator-pagination-progress .forminator-progress-bar span {
  background-color: #28709B !important;
}

/* AUTH USER END */
/* FOOTER START*/
.footer-epi {
  box-shadow: 0px 6px 30px 0px rgba(89, 86, 233, 0.07);
}

.wp-block-navigation.items-justified-center.is-vertical {
  text-align: center;
}

@media (min-width: 1024px) {
  .wp-block-navigation.items-justified-center.is-vertical {
    --navigation-layout-align: flex-start;
  }
}

/* FOOTER END*/
/* LOGO SLIDER MARQUEE START */
.logos-container {
  position: relative;
  width: 100%;
  /* background-color: white; */
  overflow: hidden;
  padding: 20px 0;
}

.logos-container::before,
.logos-container::after {
  content: '';
  position: absolute;
  top: 0;
  width: 100px;
  height: 100%;
  z-index: 2;
}

.logos-container::before {
  left: 0;
  background: linear-gradient(to right, white, transparent);
}

.logos-container::after {
  right: 0;
  background: linear-gradient(to left, #fff, transparent);
}

/* .logos-slider {
  display: flex;
  width: fit-content;
  animation: scroll 100s linear infinite;
} */
/* Importante: no gap aquí */
.logos-slide {
  display: flex;
  align-items: center;
  gap: 50px;
  padding: 0 20px;
  /* Añadimos padding en lugar de gap */
}

.logo-item {
  width: 160px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo-item img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
    /* Solo movemos la mitad */
  }
}

/* .logos-slider:hover {
  animation-play-state: paused;
} */
/* LOGO SLIDER MARQUEE END */
/*PROFILE START*/
.tml-name_section_header-wrap {
  display: none;
}

.tml-personal_options_section_header-wrap,
.tml-contact_info_section_header-wrap,
.tml-account_management_section_header-wrap {
  margin-bottom: 32px;

  h3 {
    color: #787E8C;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
  }
}

.bg-template {
  border: 1px solid #FFF;
  background: rgba(255, 255, 255, 0.30);
  box-shadow: 0px 6px 30px 0px rgba(89, 86, 233, 0.07);
}

#post-1770 h2 {
  color: #787E8C;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

#post-1770 .tml-field-wrap label,
#post-1770 .acf-label label {
  color: #28709B !important;
  font-size: 10px !important;
  font-weight: 500 !important;
  line-height: 14px !important;
  letter-spacing: 0.4px !important;
  text-transform: uppercase !important;
}

#post-1770 .tml-field-wrap input[type="text"],
#post-1770 .tml-field-wrap input[type="email"],
#post-1770 .tml-field-wrap input[type="password"],
#post-1770 .tml-field-wrap select {
  color: #292930 !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 24px !important;
  border-radius: 12px !important;
  border: 1px solid rgba(120, 126, 140, 0.40) !important;
}

#post-1770 .tml-field-wrap .tml-description {
  font-size: 12px !important;
  line-height: 19px !important;
}

#post-1770 .form-table {
  border: none;
}

#post-1770 td {
  border-width: 0;
}

#post-1770 .acf-input {
  padding: 0;
}

#post-1770 .acf-input-wrap input {
  height: 46px;
  padding: 8px 24px 8px 16px;
  color: #292930;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  border-radius: 12px;
  border: 1px solid rgba(120, 126, 140, 0.40);
}

#post-1770 .acf-field {
  margin-bottom: 32px;
}

#post-1770 .tml-submit-wrap {
  margin-top: 64px;
}

#post-1770 .tml-submit-wrap .tml-button {
  width: 200px;
}

/*PROFILE END*/
/* CONTACT START */
.forminator-field-textarea {
  padding: 8px 24px 8px 16px;
}

.forminator-field-textarea textarea {
  color: #787E8C !important;
  font-size: 10px !important;
  font-weight: 500 !important;
  line-height: 14px !important;
  letter-spacing: 0.4px !important;
  text-transform: uppercase !important;
  border-radius: 12px !important;
  border: 1px solid rgba(120, 126, 140, 0.40) !important;
  background-color: #FFF;
}

.forminator-ui#forminator-module-1984.forminator-design--default .forminator-consent .forminator-checkbox-box {
  border-color: #28709B !important;
  background-color: rgba(255, 255, 255, 0.30) !important;
  color: #28709B !important;
}

.forminator-ui#forminator-module-1984.forminator-design--default .forminator-input,
.forminator-ui#forminator-module-1984.forminator-design--default .forminator-input input,
.forminator-ui#forminator-module-1984.forminator-design--default .forminator-iti-input .iti__selected-dial-code {
  background-color: #FFF;
}

/* CONTACT END */

input[name="text-6"] {
  display: none;
}

/* SPONSOR START */
.rank-sponsor {
  position: absolute;
  left: 16px;
}

/* SPONSOR END */